6.0.0-git
2019-10-22

[#5482] Integrate Safe Browsing API into phishing filter
Summary Integrate Safe Browsing API into phishing filter
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester jan (at) horde (dot) org
Created 2007-06-20 (4507 days ago)
Due
Updated 2009-02-03 (3913 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-02-03 21:18:32 Chuck Hagenbuch Comment #3 Reply to this comment
2008-09-02 04:06:44 Chuck Hagenbuch Comment #2 Reply to this comment
We should run phishing checks (ones that can be done on an URL in 
isolation, anyway) in go.php as well.
2007-06-20 08:21:00 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Integrate Safe Browsing API into phishing filter
Queue ⇒ Horde Framework Packages
Reply to this comment
Integrate http://code.google.com/apis/safebrowsing/ into 
MIME_Viewer_html's phishing detection.

Saved Queries